uuid: 09268c2d-b9e2-44ad-8469-51c05fb6a17d
langcode: en
status: true
dependencies:
  config:
    - oembed_providers.bucket.data_vis
  module:
    - crop
    - oembed_providers
third_party_settings:
  crop:
    image_field: null
id: data_visualisation
label: 'Data visualisation'
description: "A remotely hosted data visualisation item from everviz, Flourish, Datawrapper or Infogram.\t\r\n"
source: 'oembed:data_vis'
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_oembed_data_vis
  thumbnails_directory: 'public://oembed_thumbnails/[date:custom:Y-m]'
  providers:
    - Datawrapper
    - Flourish
    - Infogram
field_map: {  }
